/************************************************/
/* COLOR PALETTE				*/
/* -------------				*/
/* #ede5ce - off white background -> go white	*/
/* #444444 - grayed active links		*/
/* #000080 - links in text			*/
/* #206090 over #d0d0e0 - moused-over links	*/
/* #ff8a01 - menu bar hover orange		*/
/*						*/
/************************************************/

HTML { color: black;  font-family: Verdana, Arial, sans-serif; }

BODY { background-color: #ffffff; /*#ede5ce;*/ }
hr { padding: 6px; border: none; margin: 18px 0 0 0; border-top: 1px #000000 solid; border-left: 1px #000000 solid; height: 0px;}

.merriweather {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.oswald {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


h2, .mlr_item_title {
  color: #305050;
  font-size: 28px;
line-height: 38px;
  font-weight: 500;
  margin: 2px 0px 12px 0px;
  border-bottom: 2px #305050 solid;
  font-family: "Oswald";
  font-weight: 500;
}
h2.subtitle, { margin-top: 0; margin-bottom: 3px; }
.mlr_item_title { margin-top: 12px; }

P, TD, UL {  margin-top: 3px; margin-bottom: 6px;}
UL { list-style: outside; }

UL {
  list-style-type: square;
  margin-left: 0; padding-left: 18px; text-indent: 0pt;
}
LH { font-weight: bold; font-style: italic; margin: 2px 0px;
  border-bottom: 2px #ff8a01 solid; display: block;}
LI {
  margin-bottom: 6px;
}

#maintext LI {  font-size: 12pt; margin-top: 3px; margin-bottom: 3px;}
#maintext LH {  font-size: 14pt; padding-top: 4px; padding-bottom: 1px;}

BLOCKQUOTE { background-color: #f0f0f0; border: 0px; margin: 0px; padding: 2px 2px 2px 12px; border-left: 8px #606060 solid;}

#Rsidebar, #Rsidebar * { font-size: 15px; line-height: 21px; }
#Rsidebar B { display: block; border-bottom: 1px #000000 solid; padding: 10px 0 2px 0; }
#Rsidebar TABLE { background-color: #dfd6e6 /*#a299aa*/; padding: 0 8px 0 8px;}
#Rsidebar { background-color: #7f7788; }
#Rsidebar H2, #Lsidebar H2 { font-style: italic; color: #ffffff; 
  font-size: 20px; margin: 2px 8px 6px 12px; padding: 2px 0 2px 0;
  border-bottom: 2px #eeeeee solid; font-family: "Oswald";
  font-weight: 300; letter-spacing: 0.5px; line-height: 26px;}
#Rsidebar td { padding: 0 8px; }
#Rsidebar div { background-color: rgb( 255,255,255,0.7 ); padding: 0 8px 8px 12px; }

#Lsidebar, #Lsidebar * { font-size: 15px; line-height: 21px; }
#Lsidebar LI { padding-top: 6px; }
#Lsidebar TABLE { background-color: #ccdecc /*#aabbaa*/; padding: 0 8px 0 8px;}
#Lsidebar { background-color: #779977; }
#Lsidebar span.mCM_PRECOMMA::before {
    content: "\A";  /* Inserts a line break */
    white-space: pre; /* Ensures the line break is respected */
}
#Lsidebar ul { background-color: rgb( 255,255,255,0.7 ); padding: 0 8px 6px 20px; }

#Ccol { padding: 0 30px; box-sizing: border-box; font-family: Merriweather; }
#Ccol p, #Ccol a { font-size: 18px; font-family: Merriweather; color: #333; line-height: 155%; padding-top: 6px;}

.alatab {
  color: #ffffff;
  background-color: #444444;
  padding: 0px 4px 1px 4px;
}
.more {
  color: #ffffff;
  background-color: #444444;
  font-size: 9pt;
  margin: 1px 0 0 0;
  padding: 0px 4px 1px 4px;
}
.active .more {
  color: #cccccc;
  background-color: #777777;

}


.phptable A {
  text-decoration: none;
  color: black;
}

.phptable A:link {
  color: black;
}

.phptable A:visited {
  color: black;
}

.phptable A:active {
  color: black;
}

.phptable A:hover {
  color: #F3dfcb;
  text-decoration: none;
}

.caption A {
  color: #white;
  font-weight: bold;
  text-decoration: underline;
}

A.captionlink {
  color: #c39c7d;
  font-weight: bold;
  text-decoration: underline;
}

A.captionlink:link {
  color: #c39c7d;
}

A.captionlink:visited {
  color: #c39c7d;
}

A.captionlink:active {
  color: #c39c7d;
}

A.captionlink:hover {
  text-decoration: none;
  color: #b08860;
}

.topleft {
  margin-right: 20px;
  margin-bottom: 20px;
}

.topright {
  margin-leftg: 20px;
  margin-bottom: 20px;
}


.category {
  padding: 0px 0px 2px 17px; 
  color: #000000;
  border-top: 1px #000000 solid;
  border-left: 2px #000000 solid;
  /*display: inline;*/
}


.normal, .mlr_item_body {
  font-size: 12pt;
}.larger {
  font-size: 13.0pt;
}.smaller {
  font-size: 11.0pt;
}

.indent {
  text-indent: 18px;
}
.hanging {
  text-indent: -1.5em;
  margin-left: 1.5em;
}

.mlr_item_body P, .indentsolid {
  text-indent: 18px;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}
.notesindentsolid {
  text-indent: 18px;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  font-size: 10pt;
}

.compactindent {
  font-size: 10pt;
  text-indent: 1.3em;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;}

.compact{
  font-size: 10pt;}

UL.compact {
  font-size: 10pt;
  list-style-type: square;
  margin-left: 0; padding-left: 1.3em; text-indent: 0pt;
  margin-top: 2px;
  margin-bottom: 1px;
}
UL.compact LI { margin-top: 0px; margin-bottom: 1px; }

.solid {
  text-indent: 0em;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

.sanssolid {
  text-indent: 0em;
  margin-top: 1.5pt;
  margin-bottom: 1.5pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

.sans, .sans TD, .sans P { font-size: 12pt;
}

.tabinactive {
  font-weight: normal;
  color: white;
  text-decoration: none;
}

.tabactive {
  font-weight: normal;
  color: #663300;
}

.activedetail, .active {
  font-family: Verdana, Arial, sans-serif;
  color: #555555;
}
.active {
  border-bottom: 1px #555555 dotted; padding: 0px 0px 0px 0px; margin-top: 0;
}




.alatram {
  color: #FFFFFF;
  background-color: #000000;
  padding-left: 5pt;
  padding-right: 5pt;
  font-weight: bold;
}

.formbutton {
  color: #F3dfcb;
  background-color: #b08860;
  font-size: 10pt;
}

.sansleft {
  font-size: 12pt;
  right-padding: 10px;
}

.notes, .mlr_item_credits {
  font-size: 9pt;
}
.mlr_item_credits { margin: 0; font-weight: bold; margin-top: 3px; margin-bottom: 5px;}

.head {
  color: #ff8a01;
  font-size: 14pt;
  font-weight: bold;
  background-image: none;
  padding-left: 0;
}

h1 {
  color: #000000;
  font-size: 14pt;
  font-weight: bold;
  margin: 0; padding: 0; border-top: 2px #ff8a01 solid;
}

ul.subtitle {
  background-image: url(/en/graphics/pad-ul-subtitle.gif);
  background-repeat: repeat-y;
  width: 33%;
  margin: 8px 0px 20px 25px;
}

.subtitle li{
  padding-bottom: 4px;
  background-color: #ede5ce; margin-top: 0; margin-bottom: 0;
  border-left:8px #ede5ce solid;
  margin-left: -3px;
  font-size: 12pt;
}


h3 {
  color: #305050;
  font-size: 12pt;
  font-weight: bold;
  font-style: italic;
  margin: 0; padding: 0;
}

h4 {
  color: #305050;
  font-size: 12pt;
  font-weight: normal
  font-style: italic, underline;
}

.homepagenews {
  font-size: 9pt;
  text-indent: 0pt;
  margin-top: 2px;
  margin-bottom: 0px;
  padding-top: 0pt;
  padding-bottom: 0px;
  list-style-type: square;
  margin-left: 0; padding-left: 1.3em;

}
.phplist, .phplisttight. .phpmore {
  text-indent: 0pt;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0pt;
  padding-bottom: 0px;
  list-style-type: square;
  margin-left: 0; padding-left: 1.3em;
}
.phplisttight { margin-top: 0px; margin-bottom: 2px; }
UL.phplisttight B { font-weight: normal; } /* bold takes too much space! */
.phpmore { padding-left: 0;}

.phptable {
  text-indent: 0pt;
  text-align: center;
  border: 2px #6c3500 solid;
  border-color: #f3dfcb #6c3500 #6c3500 #f3dfcb;
  border-width: 2px 1px 1px 2px;
  margin: 2px;
  margin-bottom: 10px;
  padding: 2px;
  background-color: #d0b39a;

}


.block {
  display: block;
  margin-top: 0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-bottom: 0pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
}

.propaganda {
  font-weight: bold;
  color: #FF0000;
}

.container {
  border: 2px #ada682 solid; /* border was #f5e4d4 */
  background-color: #f6f1e4; /* #efd6bd; */
  margin-top: 2px; /* 2px; */
  margin-bottom: 9px;
}

.pagemain .container { padding: 10px; }

.navtopalacontainer { border: none; /* -bottom: 1px solid #666666; 2px #ede5d1 solid; */}

.caption {
  color: #ffffff;
  font-weight: normal;
  background-color: #ada682;
}
#topmenu.our {
  margin: 0; padding: 0 0 0 20px; border: 0; background-color: #666666;
  bottom-border: 3px solid orange; font-size: 20px; font-family: Oswald; }

}
#topmenu.our, #topmenu a { color: #ffffff; }
#topmenu.our
{ transition: 0.2s ease-in-out; position: sticky; box-sizing: border-box; top:0; height: auto; width: 100%; max-width: 100%; margin: 0 auto; z-index: 1000; text-align: left; padding: 0; background-color: #dddddd; }
#topmenu.our .pure-menu-horizontal { white-space: normal; }
#topmenu.our ul ul{ box-shadow: 4px 4px 10px rgba( 0, 0, 0, 0.2 ); }
#topmenu.our .menu { display: none; }
/* FIGURE OUT HOW TO TURN ON ONCE IT IS STUCK (AND DO IN WHITE LIKE FADEBAR ) */
/* #topmenu.our { box-shadow: 0 4px 10px rgba( 0, 0, 0, 0.2 ); } */
/* #topmenu .menu { display: none; } */
.pure-menu-horizontal .pure-menu-has-children > .pure-menu-link:after { content: none !important; }
.pure-menu-has-children>.pure-menu-link:after{ content: none !important; }

.submenu {
  padding: 0;
  /* border-top: 3px solid #f6e4d4; */
  /* border-bottom: 3px solid #f6e4d4; */
  border-top: 0px; padding-top: 3px;
  border-bottom: 0px; padding-bottom: 3px;
  /* background-color: #ada682; #f6e4d4; */
  margin: 3px 0 0 1px;
  border-left: none; /* .submenu tabcapspacer width PLUS tabcap left border on menu line above */
}

.tabcap, .tabcap1st, A.tabcapact {
  color: #000000; /* #663000; */
  font-weight: normal;
  background-color: #ffffff; /* #507070; */ /* #ada682;   #f6e4d4; */
  margin: 0 0 0 0;
  padding: 0px 8px 0px 8px;
  border-bottom: none;
  border-left: 1px #000000 solid;
  border-top: 1px #000000 solid;
  border-right: 1px #000000 solid;  /* #CAAE93 */
  display: inline; /* so we can start using H1 tags instead of spans for better spidering */
}
A.tabcap, A.tabcap1st,
A.tabcap:link, A.tabcap1st:link,
A.tabcap:visited, A.tabcap1st:visited    {
  color: #ffffff;
border-bottom: 1px #000000 solid;
border-top: none;
  font-weight: normal;
  background-color: #305050; /*#ede7c3;  #e9d0b5; */
  padding: 1px 8px 2px 8px;
}
/*P A.tabcap1st { border-left: 0; } */ /* top only, not tabs in page where it's a H1 */



/*.tabcap1st { border-left: 0; }*/
.tabcapspacer {
  margin=0 0 0 0; padding=0;
  border-left: 7px transparent solid; /* Mozilla shows, IE just does space */
}
.submenu .tabcap, .submenu .tabcap1st {
  color: #800000; /* #663000; */
  font-weight: normal;
  background-color: transparent;
  margin: 0 0 0 0;
  padding: 0 8px 0 7px; /* left = right minus tabcapspacer width */
  border: 0;
}
/*.submenu .tabcap1st { border-left: none; } */ /* IE doesn't know about the "first of within" CSS syntax, we address programmatically */

.submenu .tabcapspacer {
  margin=0 0 0 0; padding=0; border-left: 1px #ada682 solid;  /*  Mozilla shows, IE just does space */
}

.verttabcap {
  font-size: 12pt;
  color: #9a4f18;
  font-weight: normal;
  background-color: #ede5d1;
  margin: 0 10px 4px 0;
  padding: 3px 3px 4px 3px;
  border-top: 1px #ffeedd solid;
  border-right: 1px #CAAE93 solid;
  border-left: 1px #CAAE93 solid;
  border-bottom: 1px #CAAE93 solid;
  width:150px; display:block;
}



.submenu A.tabcap, .submenu A.tabcap1st, .submenu A.tabcapact {
  color: #000000;
  font-weight: normal;
  background-color: transparent;
  text-decoration: none;
  border-top: none;
}
/* .submenu A.tabcap1st { border-left: none; } */


A.verttabcap {
  font-size: 12pt;
  color: #9a4f18;
  font-weight: normal;
  background-color: #e3ddbd;
  border-top: 1px #9e7d5e solid;
  border-right: 1px #9e7d5e solid;
  border-left: 1px #9e7d5e solid;
  border-bottom: 2px #ffffff solid;
}
A:hover.tabcap, A:hover.tabcap1st, A:hover.tabcapact    {
  color: #000000;
  text-decoration: none;
  background-color: #ff8a01; /* #000000; */
}
.submenu  A:hover.tabcap, .submenu  A:hover.tabcap1st,  .submenu  A:hover.tabcapact {
  color: #eeeeee;
  font-weight: normal;
  text-decoration: none;
  background-color: #000000;
}

A:hover.verttabcap  {
  color: #ffffff;
  text-decoration: none;
  background-color: #400000;
}

.SOLchapter {
  font-family: Verdana, Arial, sans-serif;
  font-size: 15pt;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-weight: bold;
}
.arrows {
  background-color: #4a1821;
  border: 2px #ede5d1 solid;
  margin: 0px; padding: 4px;
}
.notice {
  font-size: 10pt;
  background-color: #ecdada;
  color: #000000;
  padding: 8px;
  border: 1px #555555 solid;
  margin-bottom: 20px;
}
.notice h1 {
  font-size: 12pt;
  color: #660000;
  margin: -5px 0 0 0;
  padding: 0 0 1px 0;
  text-align: left;
  border-bottom: 1px #555555 solid;
}

.notice h2 {
  font-size: 11pt;
  font-weight: bold; 
  border-bottom: none;
}

.notice P {
  font-size: 10pt;
  margin: 1px 0 2px 0;
}

.notice UL, .notice OL  {
  list-style-type: disc;
  font-size: 10pt;
  margin: 0 0 0 7px;
  padding: 0 0 0 0;
  text-indent: 0px;
}
.notice LI {
  list-style-type: square;
  font-size: 10pt;
  margin: 0 0 0 7px;
  padding: 0 0 0 0; }

.qt {
  border: none;
}
.qtodd {
  background-color: #ede5ce; /* #ede5d1; */
  padding: 3px 10px;
}
.qteven {
  background-color: transparent;
  padding: 3px 10px;
}
.qthead {
  padding: 1px 10px 3px 10px;
  color: #000000;
  background-color: #ddcbaf;
  font-weight: bold;
  font-size: 12pt;
  text-align: left;
  border-top: 1px #888888 solid;
}
.brown { color: #9b6c1b; } /* same as the H#'s */

h1.tabcap {
  font-weight: bold;
  display: inline;
  padding-top: 2px;
} /* sync with tabcap */

.mlr_item_body TABLE { margin: 6px 0px 9px 18px; }
.mlr_item_body UL, .mlr_item_body OL { margin-top: 3px; margin-bottom: 3px; }

.hilite { background-color: #ffff60; padding-left: 3px; padding-right: 3px; font-style: italic;}

#topmenu a:hover { text-decoration: none; }

p.bcap::first-letter{ float: left; display: block;
	font-size: 300%; clear: left; padding: 13px 6px 8px 0px; }
#topmenu.our .mCM_active { background-color: orange; }


a.mCM_EXT_link, a.mCM_EXT_link:active, a.mCM_EXT_link:visited,
a.mCM_WIK_link, a.mCM_WIK_link:active, a.mCM_WIK_link:visited
{ text-decoration: none; color: #000; border-bottom: 3px dotted #888; }
a.mCM_EXT_link:hover, a.mCM_WIK_link:hover { border-bottom: solid 2px; text-decoration:none; }
a.mCM_EXT_link::after,
a.mCM_WIK_link::after {
   content: "↗";
   padding: 0px 18px 0px 2px;
	text-indent: 0;
	margin-right: -15px;
}